<chart dateFormat='dd/mm/yyyy' hoverCapBorderColor='2222ff' hoverCapBgColor='e1f5ff' ganttWidthPercent='60' ganttLineAlpha='80' canvasBorderColor='024455' canvasBorderThickness='0' gridBorderColor='4567aa' gridBorderAlpha='20'>
<categories  bgColor='009999'>
	<category start='01/1/2013' end='31/12/2013' align='center' name='Detalle Prooyectos'  fontColor='ffffff' isBold='1' fontSize='16' />
</categories>
<categories  bgColor='4567aa' fontColor='ff0000'>
	<category start='01/1/2013' end='31/12/2013' align='center' name='2013'  alpha='' font='Verdana' fontColor='ffffff' isBold='1' fontSize='16' />
</categories>
<categories  bgColor='ffffff' fontColor='1288dd' fontSize='10' >
	<category start='01/1/2013' end='31/1/2013' align='center' name='M1'  isBold='1' />
	<category start='01/2/2013' end='28/2/2013' align='center' name='M2'  isBold='1' />
	<category start='01/3/2013' end='31/3/2013' align='center' name='M3'  isBold='1' />
	<category start='01/4/2013' end='30/4/2013' align='center' name='M4' isBold='1' />
	<category start='01/5/2013' end='31/5/2013' align='center' name='M5'  isBold='1' />
	<category start='01/6/2013' end='30/6/2013' align='center' name='M6'  isBold='1' />
	<category start='01/7/2013' end='31/7/2013' align='center' name='M7'  isBold='1' />
	<category start='01/8/2013' end='31/8/2013' align='center' name='M8'  isBold='1' />
	<category start='01/9/2013' end='30/9/2013' align='center' name='M9'  isBold='1' />
	<category start='01/10/2013' end='31/10/2013' align='center' name='M10'  isBold='1' />
	<category start='01/11/2013' end='30/11/2013' align='center' name='M11'  isBold='1' />
	<category start='01/12/2013' end='31/12/2013' align='center' name='M12'  isBold='1' />
</categories>
<processes headerText='Proyectos' fontColor='ffffff' fontSize='8' isBold='1' isAnimated='1' bgColor='4567aa'  headerVAlign='right' headerbgColor='4567aa' headerFontColor='ffffff' headerFontSize='12' width='90' align='left'>
	<process Name='Monitores Depor' id='1' />
	<process Name='Musica Clasica' id='2' />
	<process Name='Moni TL' id='3' />
	<process Name='Talleres Teatro' id='4' />
    <process Name='Expo. Cuadros' id='5' />
    <process Name='Camino Santiago' id='6' />
	<process Name='ITV Edificios' id='7' />
	<process Name='Reforestacion' id='8' />
	<process Name='Clima Escolar' id='9' />
</processes>
<dataTable showProcessName='1' nameAlign='left' fontColor='000000' fontSize='10' isBold='1' headerBgColor='00ffff' headerFontColor='4567aa' headerFontSize='11' vAlign='right' align='left'>
	<dataColumn width='75' headerfontcolor='ffffff' headerBgColor='4567aa' bgColor='eeeeee'  headerColor='ffffff' headerText='Start' isBold='0'>
		<text label='15/2/2013' /> 
		<text label='9/12/2013' />
		<text label='8/2/2013' />
		<text label='3/9/2013' />
		<text label='30/6/2013' />
		<text label='1/8/2013' />
		<text label='2/9/2013' />
		<text label='16/7/2013' />
		<text label='9/9/2013' /> 
	</dataColumn>
	<dataColumn width='75' headerfontcolor='ffffff'  bgColor='eeeeee' headerbgColor='4567aa'  fontColor='000000' headerText='Finish' isBold='0'>
		<text label='15/7/2013' /> 
		<text label='31/12/2013' />
		<text label='30/7/2013' />
		<text label='15/12/2013' /> 
		<text label='31/7/2013' />
		<text label='31/10/2013' />
		<text label='31/12/2013' />
		<text label='31/8/2013' />
		<text label='15/12/2013' />
	</dataColumn>

	<dataColumn align='center' headerfontcolor='ffffff'  headerbgColor='4567aa'  bgColor='eeeeee' headerText='Dur.' width='35' isBold='0'>
		<text label='8' /> 
		<text label='1' />
		<text label='5' />
		<text label='3' /> 
		<text label='1' />
		<text label='2' />
		<text label='3' />
		<text label='2' />
		<text label='4' />
	</dataColumn>


</dataTable>
<tasks  width='10' >
	<task name='Planned' processId='1' start='15/2/2013' end='15/7/2013' id='1-1' color='4567aa' height='10' topPadding='5' animation='1'/>
	<task name='Planned' processId='2' start='9/12/2013' end='31/12/2013' id='2-1' color='4567aa' height='10' topPadding='5' animation='1'/>
	<task name='Planned' processId='3' start='8/2/2013' end='30/7/2013' id='3-1' color='4567aa' height='10' topPadding='5' animation='1'/>
	<task name='Planned' processId='4' start='3/9/2013' end='15/12/2013' id='4-1' color='4567aa' height='10' topPadding='5' animation='1'/>
	<task name='Planned' processId='5' start='30/6/2013' end='31/7/2013' id='5-1' color='4567aa' height='10' topPadding='5' animation='1'/>
	<task name='Planned' processId='6' start='1/8/2013' end='31/10/2013' id='6-1' color='4567aa' height='10' topPadding='5' animation='1'/>
  	<task name='Planned' processId='7' start='2/9/2013' end='31/12/2013' id='7-1' color='4567aa' height='10' topPadding='5' animation='1'/>
	<task name='Planned' processId='8' start='16/7/2013' end='31/8/2013' id='8-1' color='4567aa' height='10' topPadding='5' animation='1'/>
	<task name='Planned' processId='9' start='9/9/2013' end='15/12/2013' id='9-1' color='4567aa' height='10' topPadding='5' animation='1'/>
  	
	
</tasks>
<connectors>
	<connector fromTaskId='1' toTaskId='2' color='4567aa' thickness='2' fromTaskConnectEnd='1'/>
	<connector fromTaskId='2' toTaskId='3' color='4567aa' thickness='2' fromTaskConnectEnd='1'/>
	<connector fromTaskId='3' toTaskId='4' color='4567aa' thickness='2' fromTaskConnectEnd='1'/>
	<connector fromTaskId='4' toTaskId='5' color='4567aa' thickness='2' fromTaskConnectEnd='1'/>
	<connector fromTaskId='5' toTaskId='6' color='4567aa' thickness='2' fromTaskConnectEnd='1'/>
	<connector fromTaskId='6' toTaskId='7' color='4567aa' thickness='2' fromTaskConnectEnd='1'/>


</connectors>

</chart>